产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"Adobe.Reader.PDF.JPEG.ResolutionInfo.Information.Disclosure"

  • 特征库ID:

    43886

  • 漏洞级别:

    high

  • CVE ID:

    CVE-2017-16386 CVE-2017-3053

  • 建议的动作:

    drop

  • 受影响的系统:

    Windows,Linux,MacOS

  • 协议:

    tcp

攻击漏洞描述

这表示攻击企图利用 Adobe Reader 中的信息披露漏洞。该漏洞是由于易受攻击的软件在处理恶意制作的 PDF 文件时出现错误。远程攻击者可能能够利用此漏洞通过精心制作的 PDF 文件从系统获取敏感信息。

影响范围

Acrobat DC 15.023.20070 and earlier versions on Windows and Macintosh Acrobat Reader DC 15.023.20070 and earlier versions on Windows and Macintosh Acrobat DC 15.006.30280 and earlier versions on Windows and Macintosh Acrobat Reader DC 15.006.30280 and earlier versions on Windows and Macintosh Acrobat XI 11.0.19 and earlier versions on Windows and Macintosh Reader XI 11.0.19 and earlier versions on Windows and Macintosh

可能带来的后果

信息泄露:远程攻击者可以从易受攻击的系统中获取敏感信息。

解决办法

应用供应商提供的最新升级或补丁。 https://helpx.adobe.com/security/products/acrobat/apsb17-11.html

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式